Skip to main content

Topic: Nocturne - foobar2k Advanced Browsing Modular Skin (Read 6364 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
  • D.Sync
  • [*][*][*]
Nocturne - foobar2k Advanced Browsing Modular Skin
Hello there guys, I had back to foobar2k skin mod and recently updates my Nocturne skin to v1.1.

  • Last Edit: 20 February, 2015, 10:29:23 PM by Canar

  • marc2003
  • [*][*][*][*][*]
  • Developer
Nocturne - foobar2k Advanced Browsing Modular Skin
Reply #1
given you're posting this on the official forums, you shouldn't include banned components or core foobar files. you're not allowed to distribute foobar except the unmodified installer.

also, only distribute the .cfg files the theme needs. you've included your whole setup there meaning people could lose all their own settings if they're not careful enough to check the contents of folders first. also, don't include input components. this is a waste of space and people will already have their own for files that foobar cannot handle natively. all in all, i wouldn't touch it with a bargepole.

  • ExUser
  • [*][*][*][*][*]
  • Read-only
Nocturne - foobar2k Advanced Browsing Modular Skin
Reply #2
Hello there guys, I had back to foobar2k skin mod and recently updates my Nocturne skin to v1.1.

You are violating the license by distributing the executable and packaging a banned component additionally. I've removed the link from here. Please fix this problem. You are violating the license over at DeviantArt.

  • Brazil2
  • [*][*][*]
Nocturne - foobar2k Advanced Browsing Modular Skin
Reply #3
Quote
Nocturne requires at least resolution of 1920x1080 (1080p) and above and font DPI set to 125%.

Well, you must be joking.